#main_banner{width:100%;min-width:1200px;height:820px;background:url(/sh_img/index/main_banner/main_banner.png) center center no-repeat}
/*메인페이지 들어오면 비쥬얼부분 어둡게 하는 영역*/
#main_banner .bg{display:none;width:100%;height:100%;background:url(/sh_img/index/main_banner/bg.png) center center no-repeat}
/*텍스트*/
#main_banner .main_banner{position:relative;width:1200px;height:100%;margin:0 auto}
#main_banner .eng{display:none;padding-top:205px;font-weight:600;font-style:italic;font-size:14px;color:#fff;letter-spacing:2.5px;text-align:center;font-family:'Raleway'}
#main_banner .bar{display:block;position:absolute;top:236px;left:50%;width:0;height:2px;background:#fff}
#main_banner .txt01{display:none;margin:38px 0 30px;font-size:56px;line-height:66px;color:#fff;letter-spacing:-4px;text-align:center;font-family:'notokr-thin'}
#main_banner .txt01 span{font-family:'notokr-bold'}

#main_banner .txt01_01{display:none;margin:38px 0 30px;font-size:42px;line-height:66px;color:#fff;letter-spacing:-4px;text-align:center;font-family:'notokr-bold'}
#main_banner .txt02{display:none;font-size:20px;line-height:30px;color:#e7e7e7;letter-spacing:-0.2px;text-align:center;font-family:'notokr-regular'}

#main_banner .main_kaka{display:none;margin:38px 0 30px;text-align:center}
/*스크롤*/
#main_banner .scr{display:none;font-weight:600;font-style:italic;font-size:13px;color:#fff;letter-spacing:-.3px;text-align:center;font-family:'Raleway'}
#main_banner .scr:before{display:block;width:1px;height:58px;margin:123px auto 30px;background:#fff;opacity:0.35;filter:alpha(opacity:'35');content:""}
#main_banner .down{display:none;position:absolute;bottom:-32.5px;left:50%;width:65px;height:65px;margin-left:-32.5px;background:url(/sh_img/index/main_banner/scroll_bg.png) no-repeat;text-align:center}
#main_banner .down img {display:block;position:absolute;top:50%;left:50%;margin:-5px 0 0 -6.5px;-webkit-animation:arr 1.6s infinite linear;-ms-animation:arr 1.6s infinite linear;animation:arr 1.6s infinite linear}
@-webkit-keyframes arr{from{top:50%}15%{top:55%}30%{top:50%}45%{top:55%}60%{top:50%}100%{top:50%}}
@-ms-keyframes arr{from{top:50%}15%{top:55%}30%{top:50%}45%{top:55%}60%{top:50%}100%{top:50%}}
@keyframes arr{from{top:50%}15%{top:55%}30%{top:50%}45%{top:55%}60%{top:50%}100%{top:50%}}